<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<rs:rawSignal xmlns:rs="http://signalml.org/rawsignal">
  <rs:exportFileName>EEG_Artefakty.raw</rs:exportFileName>
  <rs:sourceFileFormat>
    <rs:rawSignalInfo/>
  </rs:sourceFileFormat>
  <rs:samplingFrequency>256.0</rs:samplingFrequency>
  <rs:channelCount>26</rs:channelCount>
  <rs:sampleCount>93832</rs:sampleCount>
  <rs:sampleType>FLOAT</rs:sampleType>
  <rs:byteOrder>LITTLE_ENDIAN</rs:byteOrder>
  <rs:pageSize>20.0</rs:pageSize>
  <rs:blocksPerPage>1</rs:blocksPerPage>
  <rs:eegSystemName>
    <rs:eegSystemSymbol>EEG 10-20 easy cap</rs:eegSystemSymbol>
    <rs:eegSystemType/>
  </rs:eegSystemName>
  <rs:channelLabels>
    <rs:label>O1</rs:label>
    <rs:label>O2</rs:label>
    <rs:label>A1</rs:label>
    <rs:label>T5</rs:label>
    <rs:label>P3</rs:label>
    <rs:label>Pz</rs:label>
    <rs:label>P4</rs:label>
    <rs:label>T6</rs:label>
    <rs:label>A2</rs:label>
    <rs:label>T3</rs:label>
    <rs:label>C3</rs:label>
    <rs:label>Cz</rs:label>
    <rs:label>C4</rs:label>
    <rs:label>T4</rs:label>
    <rs:label>F7</rs:label>
    <rs:label>F3</rs:label>
    <rs:label>Fz</rs:label>
    <rs:label>F4</rs:label>
    <rs:label>F8</rs:label>
    <rs:label>Fp1</rs:label>
    <rs:label>Fp2</rs:label>
    <rs:label>VL</rs:label>
    <rs:label>VR</rs:label>
    <rs:label>VF</rs:label>
    <rs:label>EMG</rs:label>
    <rs:label>EOG</rs:label>
  </rs:channelLabels>
  <rs:calibrationGain>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
    <rs:calibrationParam>0.0715</rs:calibrationParam>
  </rs:calibrationGain>
  <rs:calibrationOffset>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
    <rs:calibrationParam>0.0</rs:calibrationParam>
  </rs:calibrationOffset>
  <rs:firstSampleTimestamp>1.5701080608717532E9</rs:firstSampleTimestamp>
  <rs:isBackup>0</rs:isBackup>
</rs:rawSignal>
